Subject: Re: Pine and Communications gibberish

From: [email-masked] (Alan Shutko)
Date: 25 Jun 1996 11:55:34 -0500

>>>>> "BG" == barry glick <[email-masked]> writes:

BG> Does anyone know what causes these problems?  For example, when I
BG> go into Pine, part of my FreeNets logo is at the top, there are
BG> chunks of disjointed type everywhere--none of it consistent enough
BG> to read.

It sounds like you have a term program which has very broken
emulation.  Don't feel bad, most PC terms are pathetically broken.
(I think the only ones I've found which work to my satisfaction are
MS-Kermit and Crosstalk.)

You have a few solutions.  You could try to find a working comm
program.  Or you could play with your TERM variable.  Try setting TERM
to ansi, or maybe pcansi.  Depending on the system, there might be
term types set up for broken, brain-dead PC comm programs.  Ask your
local admin for help.

To change your TERM variable do

setenv TERM ansi

under csh, or 

TERM=ansi; export TERM

under sh derivatives.